/* Resets */
body, *, p {
	font-family: 'Open Sans', sans-serif;
}

p {
	font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
}

.full-screen {
	width: 100vw;
	height: 100vh;
	background-image: url('/admin/images/admin-login-bg.png');
	background-position: right 30px bottom 30px;
	background-repeat: no-repeat;
	background-color: #CB224D;
	position: relative;
}

	.full-screen.env-dev:before,
	.full-screen.env-beta:before {
		width: 100%;
		background-color: #007bff;
		text-align: center;
		position: absolute;
		top: 0;
		left: 0;
		padding-top: 8px;
		padding-bottom: 8px;
		font-weight: 700;
		color: #fff;
	}
	
		.full-screen.env-dev:before {
			content: 'You are viewing the DEV environment';
		}
		
		.full-screen.env-beta:before {
			content: 'You are viewing the BETA environment';
		}

	.login-wrapper {
		width: 100%;
		max-width: 650px;
		padding: 2rem 3rem;
		border-radius: 12px;
		background-color: #fff;
		box-shadow: 0px 4px 12px rgba(0,0,0,0.4);
	}
	
	form .col-form-label {
		font-weight: 600;
	}